From: THE DOCTOR
Date: 10-13-84 at 10:32 AM

HEY THIS IS QUICK BLADE. I USUALLY USE THIS NAME BUT SOMEONE ELSE WAS USUING
IT BUT I BEAT HIM BACK ON. SO I AM GOING TO BE USING THIS NAME FROM NOW ON.
HEY PARANOID,I THOUGHT JAMIE WAS THE LONGEST RUNNING COMPANION OF THE DOCTOR.
LONGER THAN SARAH JANE.(I THINK) OH AND TO MY FAVORITE COMPANION IT IS EITHER
NYSSA OR THE ORIGINAL ROMANA. I CAN'T MAKE THAT CHOICE. OH WELL. LATER.

                                               THE
                                                 DOCTOR

[Room 15]/[?=Menu] :

Numb: 76
Subj: OTAY...
From: EL PRO
Date: 10-23-84 at 02:33 PM

Well, not many new messages on this
board for awhile... anyway, who
thought the Doc was acting rather
strangely on "Frontios"?  I know I
did... I mean, since when was he
worried about the Time Lords getting
him for intervening in other people's
affairs?

'Nuff said
          **********
        ->> El Pro <<-
          **********

>> 1 Minute Left

[Room 15]/[?=Menu] :

Numb: 77
Subj: Doctor's life...
From: EL PRO
Date: 10-31-84 at 08:01 PM

The Doctor has been alive for 700 and
some years, right? but, The Dr. Who
show corresponds rather precisely to
regular time also! So, if the Doctor
has been around for 3 years in his
4th and 1st regenerations, and 7 years
in his 3rd, and 5 in his 2nd, that
means his original form (no
regenerations, William Hartnell, the
1st doctor, etc) must have been alive
for still over 700 years! This is
impossible. even for a Time Lord. If
(Ignore "If") The Time Lords can live
over 1-2 thousand years, but this is
largely (and mostly) due to their
ability to regenerate every 100 years
or so.

Just a thought...

'Nuff said
          **********
        ->> El Pro <<-
          **********

[Room 15]/[?=Menu] :

Numb: 78
Subj: LIFE OF DR WHO
From: ASHLEY DAY
Date: 11-01-84 at 09:13 PM

"THATS SHOW BIZ"

[Room 15]/[?=Menu] :

Numb: 79
Subj: DOCTOR'S LIFE
From: RICHO REE
Date: 11-02-84 at 03:57 PM

EL PRO, DOCTOR WHO DOES NOT CORRESPOND
TO REAL TIME. THE FIFTH DOCTOR WHO
LASTED ONLY THREE YEARS (WE HAVE ONLY
TWO MORE STORIES LEFT TO SEE AND WE
WILL HAVE SEEN THEM ALL) IN REAL TIME
PROBABLY LASTED A HUNDER YEARS WITH
STORIES HAPPENING IN BETWEEN, NOW I
BET YOU ARE SAYING WHY HAS N'T TEGAN
DIED OF OLD AGE? I THINK THE TARDIS
HAS SOME WAY OF MAKING HUMANS NOT AGE.
THIS PROBABLY ALSO AFFECTS TIME LORDS
BUT THE DOCTOR COUNTS EVERY YEAR
HE WAS IN EXISTENCE EVEN THOUGH HE HAS
"AGED" ALOT LESS.

ALSO, HOW ABOUT SOME COMMENTS ABOUT
THE SATURDAY DOCTOR WHOS LIKE
RESSURECTION OF THE DALEKS,WARRIORS OF
THE DEEP,ETC?

DID YOU KNOW THAT KTCA IS NOT SHOWING
THE TWIN DILEMMA?  THAT GETS ME REAL
MAD BECAUSE I WOULD LOVE TO SEE COLIN
BAKER.

SPEAKING OF COLIN,DID YOU KNOW THAT
HIS SECOND STORY WILL BE CALLED ATTACK
OF THE CYBERMEN? DID YOU ALSO KNOW
THAT  LYTTON, THE POLICE MAN FROM
RESSURECTION WILL BE IN IT?

ONE LAST THING, THE DOCTOR'S NEW
COMPANION,PERI BROWN MAKES HER FIRST
APPEARENCE TOMOOROW NIGHT,SINCE SHE IS
AN AMERICAN HOW ABOUT TALKING ABOUT
HOW WELL THE BBC DID PERI'S
PERSONALITY COMPARED TO ORDINARY
AMERICANS?

SEE YOU LATER.
RICHO REE
.A
.S

S

[Room 15]/[?=Menu] :

Numb: 80
Subj: Hullo! Back again...
From: PARANOID ANDROID
Date: 11-02-84 at 09:10 PM

Well finally I made it back!

Well now trying to jump back to my trivia

#7 was Bow Ships but they were killed only by giant bolts of steel (if it was
the old steak (sirloin) throught the heart they (the Time Lords) would have
needed megabig red woods from a over big planet!

Q #8- what instument did Harry Sulivan 'fiddle' with to get the Doctor, Sarah,
and himself off track for about 5 episodes (hint- Arc in Space to Terror of
teh Zygons).

sorry I havent been on for at least a month and a half...thats the way this
board gets busy (and my new Apple modem (which I'm returning) sucks up my BBS
life!)

See u 18t0r,
    >>:<< Paranoid Android >>:<<
Nyssa (Sarrsarah Sutton) and Tegan (Janet Feilding) are two of my favorite
compainoins!!!!!!!!!

[Room 15]/[?=Menu] :

Numb: 81
Subj: TRIVIA
From: TURJAN OF MIIR
Date: 11-04-84 at 01:00 PM

OK HERES A GOOD ONE - WHAT IS THE ONLY
SHOW THE BBC ACTUALLY MADE THAT WAS A
SPIN-OF ON DR. WHO? WAS IT SUCESSFUL?

ALSO IN MY LAST MONTHLY WHICH CAME I
CAN TELL YOU NAMES FOR 22ND SEASON BUT
NOT IN ORDER ATTACK OF THE CYBERMAN,
VENGENCE ON VAROS, THE TWO DOCTERS(
WHICH FEATURES COLIN,PATRICK T. (I
THINK HES THE SECOND DR.))
I CANT REMEMBER THE OTHERS CAUSE MY
BRO KEEPS LOSING THE MAGS. IF ANYONE
WANTS SOME VIDEOS OR INFO ON GETTING
THE MAG. CONTACT ME WITH MAIL OR AT
922-0971 VOICE ASK FOR DAVID.

P.S. HAS ANYONE OUT THERE READ THE
DYING EARTH? ITS A REAL GOOD BOOK

[Room 15]/[?=Menu] :

Numb: 82
Subj: Spin-off
From: PARANOID ANDROID
Date: 11-04-84 at 07:09 PM

well the spin off was 'K.9 and Company', too bad that it was unsuccesful due
to the funds and other things (the pubilc LOVED it).

Sorry to say that was not the only spin off. The BBC also had in mind (I think
it ran for a little while) a show called 'The Men from U.N.I.T.' and another
dealing with the two detctives in 'Talons of Weign Chiang', I forgot the name.

Well now I know for definate I will be waiting VERY unpaitently for season 22.
Because for the shows listed above plus.....Nicola Bryant!!!! She is a real
fox!!!!!!!!! Well cant stay on this board and drool and gouck over Nichola,
just haveta wait for next Saturday and a year from Saturday (aproximatly).

See u 18t0r,
    >>:<< Paranoid Android >>:<
the '<' over yonder (----------^) is missin! F*ck, cant I get my own sing off
right?!?!?!

Sorry, 15 minute time limit is expired!